Bug 483018 - fedora-release require fedora-release-notes
fedora-release require fedora-release-notes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On: F11MinimalPlatform
Blocks: 519838 554536 575256
  Show dependency treegraph
 
Reported: 2009-01-29 06:09 EST by Peter Vrabec
Modified: 2013-01-10 00:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 13:41:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2009-01-29 06:09:02 EST
Description of problem:
We would like to minimize the number of packages required for a server install. Currently fedora-release require fedora-release-notes. Fedora-release-notes is about 5MB. Could you please stop requiring fedora-release-notes in fedora-release.

fedora-release-notes will be installed via groupings. "base" group seems to me as a good candidate.

Version-Release number of selected component (if applicable):
10.91-1
Comment 1 Jesse Keating 2009-03-05 13:41:23 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.